Package org.eclipse.net4j.util.concurrent

## Interface IExecutorServiceProvider

- All Known Implementing Classes:
    `AsynchronousWorkSerializer`, `ExecutorServiceNotifier`, `ExecutorServiceNotifier.ThreadPool`

      public interface IExecutorServiceProvider

  Since:
    3.6
  Author:
    Eike Stepper

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `java.util.concurrent.ExecutorService` | `getExecutorService()` |

- - ### Method Detail

    - #### getExecutorService

          java.util.concurrent.ExecutorService getExecutorService()